/* CSS Reset */
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
}

/* Nav */

nav {
    position: sticky;
    top: 0;
    background-color: white;
}

.nav-logo, .right-nav {
    list-style-type: none;
    display: inline-block;
    padding: 20px 40px;
}

.right-nav {
    float: right;
}

.nav {
    display: inline;
    padding: 10px;
}

.tuitt-button {
    background-color: #c2195b;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    padding: 1rem;
    border-style: none;
}

/* Landing page */

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    min-height: 50vh;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.container {
    text-align: right;
    width: 50%;
    margin: 0 10px 0 900px;
    padding: 40px;
}

.title {
    font-family: 'Zilla Slab';
    color: white;
    font-size: 3rem;
    padding-left: 30px;
    padding-bottom: 20px;
}

.subtitle {
    color: white;
    font-size: 1rem;
    padding-bottom: 20px;
    padding-left: 50px;
}

.apply-button {
    background-color: #c2195b;
    font-weight: bold;
    color: white;
    border-radius: 25px;
    padding: 10px 40px;
    border-style: none;
    font-size: 1rem;
}

/* Intro */

.title-2 {
    font-family: 'Zilla Slab';
    padding: 50px;
    font-size: 3rem;
    font-weight: bold;
}

.intro{
    text-align: center;
    padding: 50px;
}

.intro-description {
    
    text-align: left;
    padding: 50px 300px;
    font-size: 1rem;
    margin-bottom: 3rem;
    font-size: 20px;
}

.pre-footer {
    background-color: #f7fbfb;
    text-align: center;
    padding: 50px 150px;
}

.book-button {
    background-color: #336589;
    color: white;
    border-radius: 25px;
    padding: 10px 30px;
    border-style: none;
    font-size: 1rem;
    text-align: center;
    font-weight: bold;
}

footer {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.prefooter-description {
    padding: 20px 300px 20px;
}


span {
    padding: 0 10px;
}


